@font-face {
    font-family: 'changan uni type';
    src: url('changanunitypeLight.eot');
    src: url('changanunitypeLight.eot?#iefix') format('embedded-opentype'),
        url('changanunitypeLight.woff2') format('woff2'),
        url('changanunitypeLight.woff') format('woff'),
        url('changanunitypeLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'changan uni type';
    src: url('changanunitypeBold.eot');
    src: url('changanunitypeBold.eot?#iefix') format('embedded-opentype'),
        url('changanunitypeBold.woff2') format('woff2'),
        url('changanunitypeBold.woff') format('woff'),
        url('changanunitypeBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'changan uni type';
    src: url('changanunitypeRegular.eot');
    src: url('changanunitypeRegular.eot?#iefix') format('embedded-opentype'),
        url('changanunitypeRegular.woff2') format('woff2'),
        url('changanunitypeRegular.woff') format('woff'),
        url('changanunitypeRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

